<template>
  <div id="government">
    <government-detail
      :info="info"
      :photoNews="photoNews"
      :zhengwu="zhengwu"
      :chuangxinList="chuangxinList"
      :guoneiList="guoneiList"
      :zhengwuList="zhengwuList"
      :meitiList="meitiList"
      :tongzhiList="tongzhiList"
      :gongzhongList="gongzhongList"
      :linkList="linkList"
    ></government-detail>
  </div>
</template>

<script>
import governmentDetail from '@/components/government/government.vue';
export default {
  name: 'government',
  props: {},
  components: {
    governmentDetail,
  },
  data: () => ({
    info: {
      logo: require('@/assets/logo.png'),
      banquan: '版权所有：吉林省计算中心',
      jishu: '技术支持：长春市福瑞科技有限公司',
      youbian: '邮编：130000',
      chuanzhen: '传真：239823982',
      address: '地址：吉林省长春市朝阳区前进大街1244号',
      phone: '电话：0431-1234567',
      email: '邮箱：123456@163.com',
    },
    photoNews: {
      pic: require('@/assets/photoNews.jpg'),
      title: '标题',
    },
    chuangxinList: [
      {
        title: '创新吉林',
        date: '2019-03-06',
      },
      {
        title: '十条数据',
        date: '2019-03-06',
      },
    ],
    guoneiList: [
      {
        title: '国内动态',
        date: '2019-03-06',
      },
      {
        title: '十条数据',
        date: '2019-03-06',
      },
    ],
    zhengwuList: [
      {
        title: '政务活动',
        date: '2019-03-06',
      },
      {
        title: '十条数据',
        date: '2019-03-06',
      },
    ],
    meitiList: [
      {
        title: '媒体聚焦',
        date: '2019-03-06',
      },
      {
        title: '十条数据',
        date: '2019-03-06',
      },
    ],
    tongzhiList: [
      {
        title: '通知公告',
        date: '2019-03-06',
      },
      {
        title: '八条数据',
        date: '2019-03-06',
      },
    ],
    zhengwu: [
      {
        title: '高企认定',
        url: 'http://kjt.jl.gov.cn/bsfw/gxjsqyrd/',
        pic: require('@/assets/zw1.png'),
      },
      {
        title: '成果登记',
        url: 'http://kjt.jl.gov.cn/bsfw/kjcgdj/',
        pic: require('@/assets/zw2.png'),
      },
      {
        title: '合同登记',
        url: 'http://kjt.jl.gov.cn/bsfw/jshtdj/',
        pic: require('@/assets/zw3.png'),
      },
      {
        title: '计划管理',
        url: 'http://kjt.jl.gov.cn/bsfw/kjjhxmsb/',
        pic: require('@/assets/zw4.png'),
      },
      {
        title: '奖励申报',
        url: 'http://kjt.jl.gov.cn/bsfw/kjjlsb/',
        pic: require('@/assets/zw5.png'),
      },
      {
        title: '专利申请',
        url: 'http://kjt.jl.gov.cn/bsfw/zlsq/',
        pic: require('@/assets/zw6.png'),
      },
      {
        title: '相关下载',
        url: 'http://kjt.jl.gov.cn/bsfw/xzzx/',
        pic: require('@/assets/zw7.png'),
      },
      {
        title: '政务信息公开',
        url: 'http://kjt.jl.gov.cn/xxgk/',
        pic: require('@/assets/zw8.png'),
      },
    ],
    gongzhongList: [
      {
        url: 'http://kjt.jl.gov.cn/gzcy/tzxx/',
        pic: require('@/assets/gk1.png'),
        title: '厅长信箱',
      },
      {
        url: 'http://kjt.jl.gov.cn/gzcy/zxzx/',
        pic: require('@/assets/gk2.png'),
        title: '在线咨询',
      },
      {
        url: 'http://kjt.jl.gov.cn/gzcy/jdts/',
        pic: require('@/assets/gk3.png'),
        title: '监督投诉',
      },
      {
        url: 'http://kjt.jl.gov.cn/gzcy/jyxc/',
        pic: require('@/assets/gk4.png'),
        title: '建言献策',
      },
      {
        url: 'http://kjt.jl.gov.cn/gzcy/wsdc/',
        pic: require('@/assets/gk5.png'),
        title: '网上调查',
      },
      {
        title: '党政资料',
        url: 'http://139.210.167.203/free-technological-management/PersonalFiles/getPersonalFileList?pageNumber=1',
        pic: require('@/assets/gk6.png'),
      },
    ],
    linkList: [
      {
        url: '',
        pic: require('@/assets/link1.jpg'),
      },
      {
        url: '',
        pic: require('@/assets/link2.jpg'),
      },
      {
        url: '',
        pic: require('@/assets/link3.jpg'),
      },
      {
        url: '',
        pic: require('@/assets/link3.jpg'),
      },
    ],
  }),
  created() {},
  computed: {},
  methods: {},
};
</script>

<style lang="scss" scoped></style>
